
   
<!DOCTYPE html>

<!--
  Copyright (c) 2012, the Dart project authors.
  Please see the AUTHORS file for details.
  All rights reserved. Use of this source code
  is governed by a BSD-style license that can be 
  found in the LICENSE file.
-->

<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Anagram</title>
    <script defer src="main.dart.js"></script>
    <link rel="stylesheet" href="styles.css">
    <link rel="icon" href="favicon.ico">
</head>

<body>
  <h1>Anagram</h1>
        
  <h3>Pile:</h3>
  <div id="letterpile">
  </div>
  
  <h3>Word:</h3>
  <div id="result">
  </div>
  
  <h3>Scrabble Value:</h3>
  <p id="value"></p>
  
  <button id="clearButton"> new letters </button>
</body>
</html>
